<?xml version="1.0"?>
<!DOCTYPE BATCH SYSTEM "exercises_oup.dtd"><batch>
<exercise subhead="dragdrop"/>
<media type="none"/><head><title>Sentence Match</title><task>Type in the word missing from the sentences.</task></head>
<body findword="state">
<item><text>She managed to get the company's finances into a healthy _____.</text></item>
<item><text>We were shocked at the run-down _____ of the hospital.</text></item>
<item><text>He's not in a fit enough mental _____ to drive.</text></item>
<item><text>The inspectors assess the physical _____ of schools and equipment.</text></item>
<item><text>You can either varnish the wood or leave it in its natural _____.</text></item>
</body>
</batch>

